Subject: RE: [lemonade] AD as technical contributor (was Re: Let's fix a p rocess issue quickly)

From: "Vaudreuil, Greg M (Greg)" <[email-masked]>
Date: Mon, 20 Jun 2005 08:30:46 -0500

I have also expressed a preference for retaining the X-header as being simpler for implementations and less likely to result in inconsistent and redundant data in the reality of unified email/MMS clients.  I believe Randy has made a similar argument.

My waffling comes only from the tension between pragamatic engineering and protocol purity.  My hope is to find a way to agree that OMA has defined X-MMS headers as "user defined fields", and further agree that this document recognises such and does not "standardize" such.

Greg V.

-----Original Message-----
From: Mark Crispin [mailto:[email-masked]]
Sent: Monday, June 13, 2005 6:11 PM
To: Ted Hardie
Cc: [email-masked]; Dave Crocker; Dave Crocker; [email-masked]
Subject: Re: [lemonade] AD as technical contributor (was Re: Let's fix a
process issue quickly)

Ted -

For me, the problem in this case is that you appear to be wearing your AD 
hat when you disagreed with my post regarding the X- prefix for MMS 
headers.  I felt very much like you were an AD ruling against me, rather 
than a mere WG participant.

As far as I can tell, other individuals have expressed the same objections 
to using the X- prefix for MMS headers; and (also AFAICT) you are the only 
individual who has expressed support for using the X- prefix.

But you're the AD, which makes it much harder to argue against.

-- Mark --

http://staff.washington.edu/mrc
Science does not emerge from voting, party politics, or public debate.
Si vis pacem, para bellum.

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade